RK-J - Bug #2527

During Link update, book should be available
07/16/2022 07:10 AM - Ram Kordale

Status: Closed Start date: 07/16/2022
Priority: Immediate Due date: 07/18/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Steps to reproduce:
- start link update of a book
- try to search in that book on the FE. this will not be possible.

This needs urgent correction.

History

#1 - 07/16/2022 08:29 AM - Ram Kordale

- Priority changed from Immediate to Urgent

#2 - 07/18/2022 05:31 AM - Ayush Khandelwal
- Due date set to 07/18/2022
- Assignee changed from Ayush Khandelwal to Venmubhilan B

- Estimated time set to 1.00 h

Make sure, link update books should be available in the getBooks() api.

#3 - 07/18/2022 06:49 AM - Venmuhilan B

- Status changed from New to In Progress

#4 - 07/18/2022 08:23 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 07/18/2022 02:05 PM - Ram Kordale

- Priority changed from Urgent to Immediate

#6 - 07/19/2022 05:54 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

Working as expected

#7 - 07/19/2022 12:03 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#8 - 07/26/2022 12:08 PM - Ram Kordale
- Status changed from Feedback to Closed
